/*


Верхний блок с картинкой


*/



.hero {
    width: 100%;
    min-height: 85vh;

   

    display: flex;
    align-items: center;

    position: relative;
    color: #fff;
}

/* Затемнение */
.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background:  linear-gradient(rgba(26, 37, 47, 0.85), rgba(26, 37, 47, 0.85));
}

/* Контент */
.hero-content {
    position: relative;
    z-index: 2;
    width: 100%;
    text-align: left;

    /* смещение вправо */
    transform: translateX(6%);
}

/* Мобилка */
@media (max-width: 768px) {

    .hero {
        min-height: 65vh;
    }

    .hero-content {
        transform: none;
        padding: 15px;
    }
}